/*********************************************/
/*****                                   *****/
/*****  Documento CSS                    *****/
/*****                                   *****/
/*****  Fecha: 17/02/2020                *****/
/*****  Autor: Lcda. Dayan Betancourt    *****/
/*****                                   *****/
/*********************************************/

@import "https://fonts.googleapis.com/css?family=Open+Sans";
@import "https://fonts.googleapis.com/css?family=Parisienne";
@import "https://fonts.googleapis.com/css?family=Roboto:300,400,400italic,500,700,900";

/*********************************************/
/*****        Etiquetas Globales         *****/
/*********************************************/
.wp-box a, .wp-box a:hover, .wp-box a:focus {
  color: #1b6f9b;
  text-decoration: none;
}

.title {
  font-size: 1.1em;
  color: #555555;
  font-weight: 900;
  margin-top: 0;
}

.title-2 {
  color: #1b6f9b;
  line-height: 40px;
}

.title-3 {
  color: #1b6f9b;
}

.azul {
  color: #7CBBDC;
}

.negro {
  color: #000000;
}

.negro a{
  color: #000000;
}

.letra_pequena {
  font-size: 0.9em;
}

.letra_mediana {
  font-size: 1.8em;
}

.letra_grande {
  font-size: 3.8em;
}

.img-grande {
  font-size: 9.8em;
  text-align: center;
  color: #EBEBEB;
}

#cboxTitle {
  font-size: 0.8em;
  font-style: italic;
  line-height: 15px;
}

.alert {
  margin-bottom: 0px;
}

.revista {
  width:100%;
  height:700px;
}

.img-noti {
 width: 100%; 
 height: 150px;
}

.img-grafico {
 width: 719px; 
 height: 222px;
}

.menu_extra a {
  border-right: solid 1px #CCCCCC;
  padding-right: 30px;
  font-style: italic;
}

.menu_extra .ultimo  a {
  border-right: none;
}

.menu_extra a:hover {
  color: #7CBBDC;
}

.menu_extra .active {
  color: #7CBBDC;
}

.padding-ban {
  padding-bottom: 5px;
}

.background-azul {
  background-color: #CCE4F2;
}

.background-gris {
  background-color: #EAEAEA;
}

.btn-default {
  color: #1b6f9b; 
  background-color: transparent; 
  border-color: #ccc;
  padding: 3px 6px; 
}

.btn-default:hover {
  color: #1b6f9b; 
  background-color: transparent;
  border-color: #adadad;
}

.btn-default:focus {
  color: #1b6f9b; 
  background-color: transparent;
  border-color: #adadad;
}

.title-text .titulo {
  color: #555555;
}

.tab-content {
  border: 1px solid #DDDDDD;
  border-top: none;
  padding: 1em;
}

/*********************/
/*********************/
/*********************/

.bg-header-financial {
  background-attachment: fixed;
  background-image: url("../img/bg01.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-header-financial2 {
  background-attachment: fixed;
  background-image: url("../img/bg02.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-header-financial3 {
  background-attachment: fixed;
  background-image: url("../img/bg03.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-header-financial2, .bg-header-financial3  .topbar-text-right .welcom .text-gh {
  color: #FFFFFF;
}
.bg-header-financial2  .header-topbar a.item:hover {
  color: #FFFFFF;
}
.bg-header-financial2  .btn-main {
  background-color: #1b6f9b;
}
.bg-header-financial2  .btn-main:hover {
  color: #1b6f9b;
}
.bg-header-financial2  ul.navbar-nav > li.active > a.main-menu,
.bg-header-financial2  ul.navbar-nav > li:hover > a.main-menu {
  color: #429CCC; /*#1b6f9b*/
}
.bg-header-financial2  ul.navbar-nav a.main-menu span.text:before {
  background-color: #429CCC;
}
.bg-header-financial2  .link-page:hover,
.bg-header-financial2  .link-page:focus {
  color: #1b6f9b;
}
.bg-header-financial2  .link-page:hover:after,
.bg-header-financial2 .link-page:focus:after {
  color: #1b6f9b;
}
.bg-header-financial2  nav.navigation li.dropdown .dropdown-menu {
  min-width: 220px;
}

.bg-header-financial3  .topbar-text-right .welcom .text-gh {
  color: #1b6f9b;
}
.bg-header-financial3  .header-topbar a.item:hover {
  color: #1b6f9b;
}
.bg-header-financial3  .btn-main {
  background-color: #1b6f9b;
}
.bg-header-financial3  .btn-main:hover {
  color: #1b6f9b;
}
.bg-header-financial3  ul.navbar-nav > li.active > a.main-menu,
.bg-header-financial3  ul.navbar-nav > li:hover > a.main-menu {
  color: #429CCC; /*#1b6f9b*/
}
.bg-header-financial3  ul.navbar-nav a.main-menu span.text:before {
  background-color: #429CCC;
}
.bg-header-financial3  .link-page:hover,
.bg-header-financial3  .link-page:focus {
  color: #1b6f9b;
}
.bg-header-financial3  .link-page:hover:after,
.bg-header-financial3 .link-page:focus:after {
  color: #1b6f9b;
}
.bg-header-financial3  nav.navigation li.dropdown .dropdown-menu {
  min-width: 220px;
}

.bg-header-financial3 nav.navigation a.main-menu{
 color: #1b6f9b;
}

.bg-header-financial3 .sub {
  color: #1b6f9b;
}

.bg-header-financial nav.navigation a.main-menu{
 color: #1b6f9b;
}

.bg-header-financial .sub {
  color: #1b6f9b;
}

.input-group-addon {
  border: none;
}

.has-error .form-control {
  border: none;
  background-color: #FAF1F1;
}

/*********************/
/*********************/
/*********************/

.main-header-planner .title, a , a:hover {
  color: #FFFFFF;
}

.footer-financial .padding-top {
  padding-top: 50px;
}

.menu_principal {
  background-attachment: fixed;
  background-image: url("../img/bg01.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 0;
}

.menu_principal .navigation a.main-menu{
  color: #1b6f9b;
}

.menu_principal ul.navbar-nav > li.active > a.main-menu,
.menu_principal ul.navbar-nav > li:hover > a.main-menu {
  color: #429CCC; 
}

.menu_principal .navbar-brand {
  padding: 0;
  height: auto;
}

.menu_principal .navbar-toggle {
  border: 1px solid #1b6f9b;
  color: #1b6f9b;
  margin-top: 40px;
}

.menu_principal .navbar-toggle .icon-bar {
  border: 1px solid #1b6f9b;
}

.menu_principal .dropdown-menu>li>a:focus, .menu_principal .dropdown-menu>li>a:hover {
  color: #1b6f9b;
}

.menu_principal .nav .open > a,
.menu_principal .nav .open > a:hover,
.menu_principal .nav .open > a:focus {
  background-color: transparent;
}

.menu_principal .navbar-nav {
  margin-left: 0;
  margin-right: 0;
}

.navbar-nav > li > a {
  line-height: 35px;
}

.navbar {
  border-radius: 0;
}

.sub  {
  color: #1b6f9b;
  line-height: 20px;
  text-align: right;
  padding: 16px 0;
}

.sub .btn-group {
  margin-left: 10px;
}

.sub {
  display: none;
}

.sub, .sub a, .sub a:hover  {
  color: #1b6f9b;
  line-height: 20px;
}

.mostrar-i {
  display: none !important;
}

.no-btn-group {
  height: 8px;
} 

.news .meta-info  a {
  color: #a8a8a8;
}

.bg-white .header-fixed .sub {
  color: #1b6f9b;
}

.btn-main, .btn-main {
  background-color: #1b6f9b;
  border-width: 0px;
}

.single-post {
  margin-bottom: 15px; /**/
  padding-bottom: 15px; /**/
  border-bottom: 1px solid #f5f5f5;
}

.cong .date {
  text-align: center;
  line-height: 20px;
  margin-bottom: 5px;
}

.cong .date .day {
  font-size: 4.08571rem;
  color: #d7d7d7;
  font-weight: bold;
  vertical-align: -32px;
}

.cong .date .month {
  font-size: 1.41429rem;
  color: #d7d7d7;
  vertical-align: -20px;
}

.cong .post-info a {
  color: #1b6f9b;
}

.cong .recent-post-list a:hover, a:focus {
  color: #429CCC;
}

.pagination a { 
  cursor:pointer;
}

.fb-like span{
  vertical-align: inherit!important;
}

/* clear fix */
.grid:after {
  clear: both;
  content: '';
  display: block;
}

/* ---- .grid-item ---- */
.grid-sizer, .grid-item { width: 30%; }

.gutter-sizer { width: 5%; }

.grid-item {
  float: left;
  margin-bottom: 14px;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.footer-form-search button{
  border: none;
  padding: 0px;
}

.social {
  color: #ced0d6;
  font-size: 16px;
}

.btn-banner {
  height: 55px;
  line-height: 55px;
}

.carousel-caption {
  margin-bottom: 100px;
}

/*.centrado {
  position: absolute;
  left: 50%;
  top: 65%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}*/

#go-down .link {
  top : 100%;
  left: 50%;
 
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);

  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

#go-down .link:hover {
  transform: translate(-50%, -40%);
 -webkit-transform: translate(-50%, -40%);
  -moz-transform: translate(-50%, -40%);
  -ms-transform: translate(-50%, -40%);
  -o-transform: translate(-50%, -40%);
}

.homepage-01 .page-banner {
  height: 80vh;
}

.page-banner.page-congresos {
  background-image: url('../img/bg-congreso.jpg');
  background-position: right;
}

.page-banner.page-colade {
  background-image: url('../img/bg-colade.jpg');
  background-position: right;
}

.page-banner.page-coplaft {
  background-image: url('../img/bg-coplaft.jpg');
  background-position: right;
}

.content-header-planner {
  margin-top: 0;
}

.content-header-planner .main-header-planner {
  padding: 20px;
  text-align: center;
}

.content-header-planner .main-header-planner .icons {
  margin-bottom: 10px;
}

.main-header-planner .text,
.main-header-planner .number {
  display: none;
}

/*********************************************/
/*****           MEDIA QUERIES           *****/
/*********************************************/
@media screen and (max-width: 1200px) {
  #cboxTitle {
    display: none!important;
  }

  .menu_extra a {
    border-right: none;
  }

  .img-grafico {
    width: 100%; 
  }

  .img {
    width: 100%; 
  }

  .fixed-panel {
    min-height: 15em;
  }
  
  .picture_book {
    height: 12em; margin-bottom: 10px;
  }
}

@media screen and (min-width: 992px) {
  .menu_principal .navbar-nav {
    margin: 0;
    float: right;
  }

  .sub {
    display: block;
  }

  .fixed-panel {
    min-height: 15em;
  }
  
  .picture_book {
    height: 12em; margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  .content-header-planner {
    margin-top: -40px;
  }

  .content-header-planner .main-header-planner {
    padding: 60px 30px;
    text-align: left;
  }

  .content-header-planner .main-header-planner .icons {
    margin-bottom: 30px;
  }

  .main-header-planner .text,
  .main-header-planner .number {
    display: block;
  }

  .picture_book {
    height: 12em; margin-bottom: 10px;
  }

  
}

@media (max-width: 480px){
  .modal-title {
    font-size:10px !important;
  }
  h4 {
    font-size:10px !important;
  }
  p {
    font-size: 8px;;
  }

  .fixed-panel {
    min-height: 5px;  
  }

  .picture_book {
    height: 6em;
    width: 6em; 
    margin-bottom: 10px;
  }
}

/* Custom, iPhone Retina */ 
@media (max-width : 320px) {
  .fixed-panel {
    min-height: 5px;  
  }
  h4 {
    font-size:10px !important;
  }
}

.modal-dialog-center {
  margin-top: 20%;
}




